{% extends "lab_8/layout/base.html" %}
{% load staticfiles %}

{% block content %}
    <div id="lab8">
        <div class="intro">
            <button type="button" id="login-button" class="btn">Login with Facebook</button>
        </div>
    </div>
{% endblock %}

